/* No comment provided by engineer. */
"(missing glyph)" = "(글리프 없음)";

/* No comment provided by engineer. */
"All" = "전체";

/* No comment provided by engineer. */
"Anchors" = "앵커";

/* No comment provided by engineer. */
"Compare Family" = "글자 가족 비교";

/* No comment provided by engineer. */
"Component Names" = "컴포넌트 이름";

/* No comment provided by engineer. */
"Glyph" = "글리프";

/* No comment provided by engineer. */
"Ignore if missing in one" = "Ignore if missing in one";

/* No comment provided by engineer. */
"Left Kerning Group" = "왼쪽 커닝 그룹";

/* No comment provided by engineer. */
"Missing in one" = "Missing in one";

/* No comment provided by engineer. */
"Right Kerning Group" = "오른쪽 커닝 그룹";

/* No comment provided by engineer. */
"Update" = "업데이트";

